Bug 389931 - selinux avc denial
selinux avc denial
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 22:41 EST by John
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux avc denial (2.12 KB, text/plain)
2007-11-18 22:41 EST, John
no flags Details

  None (edit)
Description John 2007-11-18 22:41:01 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.Call Firefox
2.
3.
  
Actual results:
this error message

Expected results:
no error message

Additional info:
Comment 1 John 2007-11-18 22:41:01 EST
Created attachment 263221 [details]
selinux avc denial
Comment 2 Daniel Walsh 2007-11-19 09:45:59 EST
Fixed in selinux-policy-3.0.8-56.fc8
Comment 3 Daniel Walsh 2008-01-30 14:20:10 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.